#wa-compbutton-jlg2bd8p1dqscigzk0 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jlg2bd8p1dqscigzk0-halign {text-align:left;}
#wa-compbutton-jlg2bd8p1dqscigzk0:hover {background-color:#2e6da4;}
#wa-compimage-jkig41ve1dq9faiigw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkig41vf1dq9f76a68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkig41vf1dq9f7rhfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkig41vf1dq9f7rim8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkig41vf1dq9f8imf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkig41vh1dq9f8gcn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkig41vh1dq9f8gdts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkig41vh1dq9f8gf0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkig41vh1dq9f8gg74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jozcrfmd1dpdjs9hc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jkig41ve1dq9f7s3y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig41vg1dq9f76wow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig41vg1dq9f76xvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig41vg1dq9f76z28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig41vg1dq9f8mmm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig41vg1dq9f8mnsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig41vh1dq9f8dp1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joyqicwk1dp3fmst1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joyqjxz91dp3f8e4u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jozbibqi1dp3he2osg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jozboniy1dp3haglq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jozcrfmd1dpdjr3ls0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jozcrfmd1dpdjr49hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jozd6x6s1dpdjoykg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jppr4ydv1dvjffrzls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jppr4ydv1dvjffrzls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jppr4ydv1dvjffrzls>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jozcn8g61dpdlgbo68 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jozcn8g61dpdlgbo68 {margin:0px -2px;}
#wa-image-gallery-row-jozcn8g61dpdlgbo68>div {padding: 2px;}
#wa-row-jga3e25e1drqzuiqao {margin:0px 0px;}
#wa-row-jga3e25e1drqzuiqao>div {padding: 0px 0px;}
#wa-row-jga3e2651drqzums5s {margin:0px 0px;}
#wa-row-jga3e2651drqzums5s>div {padding: 0px 0px;}
#wa-row-joyqd3v31dp3ez8h0w>.wa-item-rowspacer {height:50px;}
#wa-row-joyqd8791dp3h4twq8 {margin:0px 0px;}
#wa-row-joyqd8791dp3h4twq8>div {padding: 0px 0px;}
#wa-row-joyqfu801dp3h4tk1c>.wa-item-rowspacer {height:50px;}
#wa-row-joyqfxlk1dp3ezwia8 {margin:0px 0px;}
#wa-row-joyqfxlk1dp3ezwia8>div {padding: 0px 0px;}
#wa-row-joyqicwk1dp3ezt2o0 {margin:0px 0px;}
#wa-row-joyqicwk1dp3ezt2o0>div {padding: 0px 0px;}
#wa-row-joyqj77h1dp3ez51og {margin:0px 0px;}
#wa-row-joyqj77h1dp3ez51og>div {padding: 0px 0px;}
#wa-row-joyqjxz91dp3eyytjk {margin:0px 0px;}
#wa-row-joyqjxz91dp3eyytjk>div {padding: 0px 0px;}
#wa-row-joyqkegn1dp3ezw9ts {margin:0px 0px;}
#wa-row-joyqkegn1dp3ezw9ts>div {padding: 0px 0px;}
#wa-row-jozboniy1dp3gxwmtc {margin:0px 0px;}
#wa-row-jozboniy1dp3gxwmtc>div {padding: 0px 0px;}
#wa-row-jozcmkyi1dpdlgezsw {margin:0px 0px;}
#wa-row-jozcmkyi1dpdlgezsw>div {padding: 0px 0px;}
#wa-row-jozcowb61dpdk6ol4g>.wa-item-rowspacer {height:50px;}
#wa-row-jozcp1ny1dpdk6pce8 {margin:0px 0px;}
#wa-row-jozcp1ny1dpdk6pce8>div {padding: 0px 0px;}
#wa-row-jozcpr5k1dpdjjtlc0 {margin:0px 0px;}
#wa-row-jozcpr5k1dpdjjtlc0>div {padding: 0px 0px;}
#wa-row-jozcpuu61dpdlggj9c>.wa-item-rowspacer {height:50px;}
#wa-row-jozcrfmd1dpdjk1guo {margin:0px 0px;}
#wa-row-jozcrfmd1dpdjk1guo>div {padding: 0px 0px;}
#wa-row-jozd3idu1dpdm3o080 {margin:0px 0px;}
#wa-row-jozd3idu1dpdm3o080>div {padding: 0px 0px;}
#wa-row-jozd6x6s1dpdjjr7zk {margin:0px 0px;}
#wa-row-jozd6x6s1dpdjjr7zk>div {padding: 0px 0px;}
#wa-row-jozd7nb81dpdlgg528 {margin:0px 0px;}
#wa-row-jozd7nb81dpdlgg528>div {padding: 0px 0px;}
#wa-row-jozdaogz1dpdm3o9v4>.wa-item-rowspacer {height:50px;}
#wa-row-jozdc75i1dpdjjsmqo>.wa-item-rowspacer {height:50px;}
#wa-row-jppr50ep1dvjf242y8>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jga3e25e1drqzuiqao {margin:0px 0px;}
#wa-row-jga3e25e1drqzuiqao>div {padding: 0px 0px;}
#wa-row-jga3e2651drqzums5s {margin:0px 0px;}
#wa-row-jga3e2651drqzums5s>div {padding: 0px 0px;}
#wa-row-joyqd8791dp3h4twq8 {margin:0px 0px;}
#wa-row-joyqd8791dp3h4twq8>div {padding: 0px 0px;}
#wa-row-joyqfxlk1dp3ezwia8 {margin:0px 0px;}
#wa-row-joyqfxlk1dp3ezwia8>div {padding: 0px 0px;}
#wa-row-joyqicwk1dp3ezt2o0 {margin:0px 0px;}
#wa-row-joyqicwk1dp3ezt2o0>div {padding: 0px 0px;}
#wa-row-joyqj77h1dp3ez51og {margin:0px 0px;}
#wa-row-joyqj77h1dp3ez51og>div {padding: 0px 0px;}
#wa-row-joyqjxz91dp3eyytjk {margin:0px 0px;}
#wa-row-joyqjxz91dp3eyytjk>div {padding: 0px 0px;}
#wa-row-joyqkegn1dp3ezw9ts {margin:0px 0px;}
#wa-row-joyqkegn1dp3ezw9ts>div {padding: 0px 0px;}
#wa-row-jozboniy1dp3gxwmtc {margin:0px 0px;}
#wa-row-jozboniy1dp3gxwmtc>div {padding: 0px 0px;}
#wa-row-jozcmkyi1dpdlgezsw {margin:0px 0px;}
#wa-row-jozcmkyi1dpdlgezsw>div {padding: 0px 0px;}
#wa-row-jozcp1ny1dpdk6pce8 {margin:0px 0px;}
#wa-row-jozcp1ny1dpdk6pce8>div {padding: 0px 0px;}
#wa-row-jozcpr5k1dpdjjtlc0 {margin:0px 0px;}
#wa-row-jozcpr5k1dpdjjtlc0>div {padding: 0px 0px;}
#wa-row-jozcrfmd1dpdjk1guo {margin:0px 0px;}
#wa-row-jozcrfmd1dpdjk1guo>div {padding: 0px 0px;}
#wa-row-jozd3idu1dpdm3o080 {margin:0px 0px;}
#wa-row-jozd3idu1dpdm3o080>div {padding: 0px 0px;}
#wa-row-jozd6x6s1dpdjjr7zk {margin:0px 0px;}
#wa-row-jozd6x6s1dpdjjr7zk>div {padding: 0px 0px;}
#wa-row-jozd7nb81dpdlgg528 {margin:0px 0px;}
#wa-row-jozd7nb81dpdlgg528>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jga3e25e1drqzuiqao {margin:0px 0px;}
#wa-row-jga3e25e1drqzuiqao>div {padding: 0px 0px;}
#wa-row-jga3e2651drqzums5s {margin:0px 0px;}
#wa-row-jga3e2651drqzums5s>div {padding: 0px 0px;}
#wa-row-joyqd8791dp3h4twq8 {margin:0px 0px;}
#wa-row-joyqd8791dp3h4twq8>div {padding: 0px 0px;}
#wa-row-joyqfxlk1dp3ezwia8 {margin:0px 0px;}
#wa-row-joyqfxlk1dp3ezwia8>div {padding: 0px 0px;}
#wa-row-joyqicwk1dp3ezt2o0 {margin:0px 0px;}
#wa-row-joyqicwk1dp3ezt2o0>div {padding: 0px 0px;}
#wa-row-joyqj77h1dp3ez51og {margin:0px 0px;}
#wa-row-joyqj77h1dp3ez51og>div {padding: 0px 0px;}
#wa-row-joyqjxz91dp3eyytjk {margin:0px 0px;}
#wa-row-joyqjxz91dp3eyytjk>div {padding: 0px 0px;}
#wa-row-joyqkegn1dp3ezw9ts {margin:0px 0px;}
#wa-row-joyqkegn1dp3ezw9ts>div {padding: 0px 0px;}
#wa-row-jozboniy1dp3gxwmtc {margin:0px 0px;}
#wa-row-jozboniy1dp3gxwmtc>div {padding: 0px 0px;}
#wa-row-jozcmkyi1dpdlgezsw {margin:0px 0px;}
#wa-row-jozcmkyi1dpdlgezsw>div {padding: 0px 0px;}
#wa-row-jozcp1ny1dpdk6pce8 {margin:0px 0px;}
#wa-row-jozcp1ny1dpdk6pce8>div {padding: 0px 0px;}
#wa-row-jozcpr5k1dpdjjtlc0 {margin:0px 0px;}
#wa-row-jozcpr5k1dpdjjtlc0>div {padding: 0px 0px;}
#wa-row-jozcrfmd1dpdjk1guo {margin:0px 0px;}
#wa-row-jozcrfmd1dpdjk1guo>div {padding: 0px 0px;}
#wa-row-jozd3idu1dpdm3o080 {margin:0px 0px;}
#wa-row-jozd3idu1dpdm3o080>div {padding: 0px 0px;}
#wa-row-jozd6x6s1dpdjjr7zk {margin:0px 0px;}
#wa-row-jozd6x6s1dpdjjr7zk>div {padding: 0px 0px;}
#wa-row-jozd7nb81dpdlgg528 {margin:0px 0px;}
#wa-row-jozd7nb81dpdlgg528>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jga3e25e1drqzuiqao {margin:0px 0px;}
#wa-row-jga3e25e1drqzuiqao>div {padding: 0px 0px;}
#wa-row-jga3e2651drqzums5s {margin:0px 0px;}
#wa-row-jga3e2651drqzums5s>div {padding: 0px 0px;}
#wa-row-joyqd8791dp3h4twq8 {margin:0px 0px;}
#wa-row-joyqd8791dp3h4twq8>div {padding: 0px 0px;}
#wa-row-joyqfxlk1dp3ezwia8 {margin:0px 0px;}
#wa-row-joyqfxlk1dp3ezwia8>div {padding: 0px 0px;}
#wa-row-joyqicwk1dp3ezt2o0 {margin:0px 0px;}
#wa-row-joyqicwk1dp3ezt2o0>div {padding: 0px 0px;}
#wa-row-joyqj77h1dp3ez51og {margin:0px 0px;}
#wa-row-joyqj77h1dp3ez51og>div {padding: 0px 0px;}
#wa-row-joyqjxz91dp3eyytjk {margin:0px 0px;}
#wa-row-joyqjxz91dp3eyytjk>div {padding: 0px 0px;}
#wa-row-joyqkegn1dp3ezw9ts {margin:0px 0px;}
#wa-row-joyqkegn1dp3ezw9ts>div {padding: 0px 0px;}
#wa-row-jozboniy1dp3gxwmtc {margin:0px 0px;}
#wa-row-jozboniy1dp3gxwmtc>div {padding: 0px 0px;}
#wa-row-jozcmkyi1dpdlgezsw {margin:0px 0px;}
#wa-row-jozcmkyi1dpdlgezsw>div {padding: 0px 0px;}
#wa-row-jozcp1ny1dpdk6pce8 {margin:0px 0px;}
#wa-row-jozcp1ny1dpdk6pce8>div {padding: 0px 0px;}
#wa-row-jozcpr5k1dpdjjtlc0 {margin:0px 0px;}
#wa-row-jozcpr5k1dpdjjtlc0>div {padding: 0px 0px;}
#wa-row-jozcrfmd1dpdjk1guo {margin:0px 0px;}
#wa-row-jozcrfmd1dpdjk1guo>div {padding: 0px 0px;}
#wa-row-jozd3idu1dpdm3o080 {margin:0px 0px;}
#wa-row-jozd3idu1dpdm3o080>div {padding: 0px 0px;}
#wa-row-jozd6x6s1dpdjjr7zk {margin:0px 0px;}
#wa-row-jozd6x6s1dpdjjr7zk>div {padding: 0px 0px;}
#wa-row-jozd7nb81dpdlgg528 {margin:0px 0px;}
#wa-row-jozd7nb81dpdlgg528>div {padding: 0px 0px;}
}
